what's the most recent/highest unlockable baseband?

Discussion in 'Jailbreaks and iOS Hacks' started by mdwsta4, May 15, 2011.

  1. mdwsta4 macrumors 65816

    Joined:
    Jul 23, 2007
    #1
    The home button on my ip4 is getting even worse. I think I'm going to bite the bullet and finally have it replaced in hopes that a new phone won't have the same problem.
    I'm currently running 4.2.1 jailbroken and unlocked with baseband 1.59 which I believe is the latest unlockable baseband, correct?
    Wonder if the Apple store would even have any older units in stock that have an older baseband... If not, hopefully by the time I decide to sell this model, an unlock solution will be available for other basebands.
     
  2. PsstGreek macrumors 68040

    PsstGreek

    Joined:
    Oct 21, 2010
    Location:
    Tampa Bay
    #2
    1.59.00 is the latest baseband that can be software unlocked (ultrasn0w).

    2.10.xx, 3.10.xx, and 4.10.xx can only be unlocked with the Gevey Turbo Sim.

    If you get your iPhone exchanged at Apple, the refurbished unit they'll give you will most likely be on a newer version.
     
  3. Ramsay2011 macrumors member

    Joined:
    May 7, 2011
    #3
    i read on apples website a little disclaimer about them knowing that there are unlocking tools on the web and so all their phones are sold and exchanged with the latest updates :(
     
  4. Dextor143 macrumors 6502

    Joined:
    Oct 28, 2008
    Location:
    USA
    #4
    Can you unlock 4.3.1 or 4.3.3. with a baseband of 1.59.00 using ultra snow?
     
  5. loyalist macrumors 6502

    Joined:
    Mar 18, 2011
    #5
    It's crazy that this question is asked everyday...
     
  6. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #6
    Yes.
    As long as the bb is 01.59 you're good.
     
  7. WRXface macrumors regular

    Joined:
    Aug 6, 2008
    #7
    yes just make sure your create a custom firmware holding back the baseband via pwnagetool.
     
  8. WRXface macrumors regular

    Joined:
    Aug 6, 2008
    #8
    the ipad baseband cant be put on the iphone4, can it?
     
  9. Dextor143 macrumors 6502

    Joined:
    Oct 28, 2008
    Location:
    USA
    #9
    YES I do have 1.59.00 baseband and currently I am running iOS 4.0.1, can you direct me to the right source to read and do it myself. Will appreciate your help.

    thanks
     
  10. petrucci666 macrumors 6502a

    Joined:
    Apr 30, 2009
    Location:
    San Francisco, CA
    #10

    Jailbreak your phone, search for ultrasn0w in Cydia, install ultrasn0w and you're done.


    Before you do anything, make sure to save you SHSH blobs with a program called TinyUmbrella.
     
  11. mdwsta4 thread starter macrumors 65816

    Joined:
    Jul 23, 2007
    #11
    Odd response coming from someone that just registered two months ago. I was not asking about how to jailbreak (have been doing that since you had to manually type in code on the first gen). I was referring to baseband. Going back a few weeks I found a handful of threads about preserving basebands, but none about the most current basebands. Obviously going back farther provides less helpful information as updates to firmware and jailbreak solutions change somewhat frequently.
    But thanks for your worthwhile input to the thread.

    PG, thank you. That's the information I was looking for.

     
  12. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #12
    Right here bro:
    http://www.iclarified.com/entry/index.php?enid=14572
    Then open cydia and install ultrasnow to unlock.
     

Share This Page